<svg #svg [attr.width]="options.width" [attr.height]="options.height">
  <defs>

  </defs>
  <g [zoomableOf]="svg">
    <ng-container *ngFor="let link of links">
      <g [linkVisual]="link"></g>
    </ng-container>

    <ng-container *ngFor="let node of nodes">
      <g [nodeVisual]="node"
         [draggableNode]="node" [draggableInGraph]="graph">
      </g>
    </ng-container>
  </g>
</svg>

